var scrnwidth=screen.width;
switch (scrnwidth) {
case 800:document.write ("<link rel='stylesheet' type='text/css' href='templates/bronze/bronze.css'>"); break;
case 1024:document.write ("<link rel='stylesheet' type='text/css' href='templates/bronze/bronze1.css'>"); break;
case 1280:document.write ("<link rel='stylesheet' type='text/css' href='templates/bronze/bronze1.css'>"); break;
default:document.write ("<link rel='stylesheet' type='text/css' href='templates/bronze/bronze.css'>");
}